<html>
<head>
<link rel="stylesheet" type="text/css" media="screen" href="/css/style.css" />
</head>
<body style="background: white;">
<script LANGUAGE="JavaScript" SRC="overlib.js"></script>

<div id="overDiv" style="position:absolute; visibility:hide; z-index:1;"></div>

<div id="mselect">
<p>Files are provided in multiple formats: 
	 <p>1: Direct Link to the PDF</p>
	 <p>2: Download file using the Flash downloadURL object.</p>
	 <p><font size=2>(this circumvents browsers which disable file downloading through a browser security policy).</font></p>
 <br>

<table class="link_rows">
	<tr>
		<td colspan="2">
			<h2>iKAT Agents</h2>
		</td>
	</tr>
	
		<tr>
		<td><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>PDF iKAT Agent</b><br><br> Deployed Via the cooltype Acrobat exploit.</b><br><br></html>')" onMouseOut="nd();">
iKAT Agent Via Cooltype</a></td>
		<td class="links">
			<a href="../files/pdf/adobe_cooltype_sing.pdf" >[.pdf]</a>
			<a href="/flashdownload?filename=/Windows/files/pdf/adobe_cooltype_sing.pdf" >[Flash]</a>
		</td>
	</tr>
		
	<tr>
		<td><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>PDF iKAT Agent</b><br><br> Deployed Via an embedded Flash button.</b><br><br></html>')" onMouseOut="nd();">
iKAT Agent Via Embedded Flash Button</a></td>
		<td class="links">
			<a href="../files/pdf/adobe_flashplayer_button.pdf" >[.pdf]</a>
			<a href="/flashdownload?filename=/Windows/files/pdf/adobe_flashplayer_button.pdf" >[Flash]</a>
		</td>
	</tr>
		
				
	<tr>
		<td><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>PDF iKAT Agent</b><br><br> Deployed Via the Flash GetIcon() exploit.</b><br><br></html>')" onMouseOut="nd();">
iKAT Agent Via Embedded Flash Icon</a></td>
		<td class="links">
			<a href="../files/pdf/adobe_geticon.pdf" >[.pdf]</a>
			<a href="/flashdownload?filename=/Windows/files/pdf/adobe_geticon.pdf" >[Flash]</a>
		</td>
	</tr>
		
					
	<tr>
		<td><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>PDF iKAT Agent</b><br><br> Deployed Via the Flash jbig2 exploit.</b><br><br></html>')" onMouseOut="nd();">
iKAT Agent Via Flash jbig2</a></td>
		<td class="links">
			<a href="../files/pdf/jbig2decode.1.102-5555.pdf" >[.pdf]</a>
			<a href="/flashdownload?filename=/Windows/files/pdf/jbig2decode.1.102-5555.pdf" >[Flash]</a>
		</td>
	</tr>
		
				
	<tr>
		<td><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>PDF iKAT Agent</b><br><br> Deployed Via the Flash newfunction() exploit.</b><br><br></html>')" onMouseOut="nd();">
iKAT Agent Via newfunction()</a></td>
		<td class="links">
			<a href="../files/pdf/adobe_flashplayer_newfunction.pdf" >[.pdf]</a>
			<a href="/flashdownload?filename=/Windows/files/pdf/adobe_flashplayer_newfunction.pdf" >[Flash]</a>
		</td>
	</tr>
		
	<tr>
		<td><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>PDF iKAT Agent</b><br><br> Deployed Via the Flash Flatedecode Predictor function.</b><br><br></html>')" onMouseOut="nd();">
iKAT Agent Via FlateDecode Predictor</a></td>
		<td class="links">
			<a href="../files/pdf/adobe_flatedecode_predictor02.pdf" >[.pdf]</a>
			<a href="/flashdownload?filename=/Windows/files/pdf/adobe_flatedecode_predictor02.pdf" >[Flash]</a>
		</td>
	</tr>
		

	<tr>
		<td><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>PDF iKAT Agent</b><br><br> Deployed Via the LibTiff, within a PDF file.</b><br><br></html>')" onMouseOut="nd();">
iKAT Agent Via LibTiff</a></td>
		<td class="links">
			<a href="../files/pdf/adobe_libtiff.pdf" >[.pdf]</a>
			<a href="/flashdownload?filename=/Windows/files/pdf/adobe_libtiff.pdf" >[Flash]</a>
		</td>
	</tr>

	<tr>
		<td><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>PDF iKAT Agent</b><br><br> Deployed Via the Flash Media NewPlayer exploit.</b><br><br></html>')" onMouseOut="nd();">
iKAT Agent Via Adobe New Media Player</a></td>
		<td class="links">
			<a href="../files/pdf/adobe_media_newplayer.pdf" >[.pdf]</a>
			<a href="/flashdownload?filename=/Windows/files/pdf/adobe_media_newplayer.pdf" >[Flash]</a>
		</td>
	</tr>


</div></div>


